@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');

body {
  font-family: 'Merriweather', serif;

  -webkit-animation: background 15s infinite;
  animation: background 15s  infinite;
}


@-webkit-keyframes background {
  0% { background-color: #f99; }
  33% { background-color: #9f9; }
  67% { background-color: #99f; }
  100% { background-color: #f99; }
}

@keyframes background {
  0% { background-color: #f99; }
  33% { background-color: #9f9; }
  67% { background-color: #99f; }
  100% { background-color: #f99; }
}
section.header {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;

}

section.header .inner  {
  text-align: center;
  color: white;
}
h1 {
  font-size: calc(20px + 3vw);
  font-weight: 700;

}
h2 {
  font-size: calc(10px + 1.5vw);
  font-weight: 300;
}